Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch Sort descending
govdelivery_signup 2.0.0-rc3 Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
inotify 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
search_api_reference 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
contentserialize 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
entity_staging 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
search_api_mapping 1.x-dev Needs manual review None Module 6 10000 5 0 0 0 4 1
black_old 1.0 Only info.yml/composer.json problem found None Theme 6 10000 1 0 0 0 0 1
opquast_checklist 1.1 Only info.yml/composer.json problem found None Module 6 10000 1 0 0 0 0 1
uber_publisher_author_profile 7.0.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
asymmetric_menu_trees 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
search_api_recombee 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 This module is Drupal 9 compatible.
groupblock 1.0.1 Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
skilling 2.17 Some covered by rector None Module 6 10000 24 0 10 4 3 7
interface_string_stats 1.x-dev Only info.yml/composer.json problem found None Module 6 10000 2 0 0 0 0 2
uber_publisher_in_pictures 7.0.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
graphql_fva 1.x-dev Needs manual review None Module 6 10000 3 0 0 0 2 1
views_rss_media 1.x-dev No results PHPStan Module 6 10000 0 0 0 0 0 0
config_enforce 1.0.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
views_tag_access 1.x-dev Needs manual review None Module 6 10000 7 0 0 5 1 1
tombstones 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
bestreply 3.0 Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 8.x-3.x branch is Drupal 9 compatible.
bootstrap_forms 1.x-dev Explicitly Drupal 9 compatible None Theme 6 10000 0 0 0 0 0 0
packages 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
twitter_api 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 The 8.x-1.x branch supports Drupal 9
jvector 1.x-dev No results PHPStan Module 6 10000 0 0 0 0 0 0
monitoring_hrm 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0 Version 1.1 is compatible with D8.8 + D9.0
taxonomy_scheduler 1.x-dev Explicitly Drupal 9 compatible None Module 6 10000 0 0 0 0 0 0
social_media_links_graphql 1.x-dev Needs manual review None Module 6 10000 11 0 0 0 10 1
hideemail 1.x-dev Needs manual review None Module 6 10000 2 0 0 0 1 1
react_block 1.x-dev Only info.yml/composer.json problem found None Module 6 10000 3 0 0 0 0 3